.shopify-policy__container {
    max-width: 560px;
    max-width: 65ch;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px
}

.shopify-policy__title {
    text-align: center
}

.shopify-policy__remote-policy-heading-wrapper {
    text-align: center;

    h1 {
        margin-bottom: 20px
    }
}

.shopify-policy__remote-policy-body {
    margin-bottom: 20px
}